#calendartopleft{
float:left;
}
#calendartopright{
float:right;
}
.topnavlink{
float:left;
padding:4px 4px 0px 4px;
background:#FFCC00;
margin:2px 2px 0px 2px;
text-transform:capitalize;
}
.inactivelink{
color:#FFF;
}
#left_col{
clear:both;
float:left;
width:15%;
background:#FFCC00;
}
#right_col{
float:left;
width:85%;
margin:0px;
}
.event_details{
float:left;
width:90%;
padding:2px;
background:#FFF;
}
.event_time{
font-weight: bold;
float:left;
padding:2px;
background:#FFF;
width:10%;
}
.day_event{
border-style: solid none none none;
border-color:#E6E6E6;
border-width:1px;
background:#FFF;
clear:both;
}

#littlecalendarnavigation{
width:90%;
text-align:center;
}
#littlecalendar{
float:left;
width:100%;
text-align:center;
}
#littlecalendarmain{
border-style: none solid none none;
border-color:#E6E6E6;
border-width:1px;
width:100%;
text-align:center;
}
.littlecalendarheader {
FONT-SIZE: x-small;
BACKGROUND-COLOR: #FFFFFF;
WIDTH: 12%;
}
#jumpyear{
padding:5px;
width:75%;
}
#timeperiodview{
text-align:center;
float:left;
clear:both;
width:100%;
background:#FFCC00;
padding:2px 0px 2px 0px;
}
#left_col div{
padding-bottom:5px;
padding-top:5px;
}
.miscfunctions{
width:80%;
padding-left:5px;
padding-bottom:5px;
}
.miscfunctions ul{
color:#336633;
padding-left:0;
margin-left:1em;
}
.event{
clear:both;
}
hr{
clear:both;
border: 0;
color: #ECECEC;
background-color: #ECECEC;
height: 1px;
width: 100%;
margin: 2px 0px 2px 0px;
}
.dayofweek{
width:14.2%;
float:left;
text-align:center;
}
.dayofweekevents{
width:100%;
float:left;
padding:0px;
text-align:left;
border-style:solid none none none;
border-width:1px;
}
.dayofweekevents ul{
padding-left: 1em;
}

.dayofmonth{
float:left;
width:14.2%;
text-align:center;
}
#daysofmonth{
float:left;
width:100%;
border-style:none none solid none;
border-color:#000;
border-width:1px;
text-align:center;
}
.weekofmonth{
float:left;
clear:both;
border-style:solid none none none;
border-color:#ECECEC;
border-width:1px;
width:100%;
}
.dayofmonthtitle{
float:left;
width:14.2%;
}
.dayofmonthevents{
float:left;
width:100%;
text-align:left;
}
.dayofmonthevents ul{
padding-left: 1em;
}
.past{
BACKGROUND-COLOR:#E6E6E6;
}
.adminoptions{
float:left;
margin:2em;
}
#filteredresults{
float:left;
font-size:10px;
}
#login{
clear:both;
width:50%;
}

#sponsor {float:right; margin: 1em;}

#border-column1 {
  float: left;
  width:100%;
  background: url(../images/bg.gif) 27% 0 repeat-y;
}
#border-column2 {
  float: left;
  width: 100%;
  background: url(../images/bg.gif) 39.1% 0 repeat-y;
}
#border-column3 {
  float: left;
  width:100%;
  background: url(../images/bg.gif) 51.2% 0 repeat-y;
}
#border-column4 {
  float: left;
  width: 100%;
  background: url(../images/bg.gif) 63.2% 0 repeat-y;
}
#border-column5 {
  float: left;
  width: 100%;
  background: url(../images/bg.gif) 75.3% 0 repeat-y;
}
#border-column6 {
  float: left;
  width: 100%;
  background: url(../images/bg.gif) 87.4% 0 repeat-y;
}
